<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11904" pointId="195" subPointId="0" userId="7694de48-1b6c-4df9-b204-92d2ed421497" date="2024-11-26 10:59:10" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <videoName>nor145035_video_p1_v1_1.mp4</videoName>
  <cName>开箱视频</cName>
</root>